Bug 225018 - xmlrpc-c-1.09.00 is available
xmlrpc-c-1.09.00 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xmlrpc-c (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-27 08:08 EST by FEver
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-03 13:01:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-01-27 08:08:03 EST
xmlrpc-c-1.09.00 is already available. Repo version is 1.06.05.
Please update the package.
Comment 1 Enrico Scholz 2007-02-03 13:01:25 EST
updated to 1.06.09; 1.09.X branch not ready yet

Note You need to log in before you can comment on or make changes to this bug.